@charset "utf-8";
@import "../frontBoard_common.css";

/******************************************************
	common
******************************************************/
.miniBox .skin_001 a.more{
	display: none;
}
.miniboard-container.skin_001 ul li,
.miniList-container.skin_001 ul li{
	background:url("/Web-home/user/frontBoard/images/skin_001/dot.png") no-repeat left 10px;
}
.miniboard-container.skin_001 ul li,
.miniList-container.skin_001 ul li p{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/

/******************************************************
	thumb_Gallery
******************************************************/